create table #lHR_PrsnVacationPartial
(
acWorker nvarchar(30), 
adDateEnter datetime, 
adDateExit datetime, 
anMonths int, 
adEmployedTo datetime, 
acPartialCalc char(1),
acExistsPartial char(1)
)

exec pHR_VacaCalcPartialPrepare @nYear, @cWorker, @dDateCalcLOS, @bIsDateEnd;

select top 1 * 
from #lHR_PrsnVacationPartial
where acExistsPartial = 'T';

drop table #lHR_PrsnVacationPartial;